<div class="w-full flex flex-col h-[75px] bg-secondary "   >
    <div
        class="w-full h-[65px]  flex flex-row bg-primary  items-center justify-between" >
        <div class="flex flex-row  items-center justify-left">
            <div class="w-[64px] h-auto ml-4 cursor-pointer" >
                <img src="assets/img/pleca_ceneval.png" class="w-full h-full" />
            </div>
            <!-- <div *ngIf="iniciadoSesion">
                <button type="button" mat-button class="text-white"  (click)="appRouter.cucsConsultarServicioEntidad()">
                    Consultar servicios
                </button>
                <button type="button" mat-button class="text-white"  (click)="appRouter.gestionarGremios()">
                    Gestionar gremios
                </button>
                <button type="button" mat-button class="text-white"  (click)="appRouter.gestionarAplicadores()">
                    Gestionar aplicadores
                </button>
            </div> -->
        </div>
        <!-- <div *ngIf="iniciadoSesion" class="flex flex-row items-center text-white mx-4">
            <label class="mx-6">{{userData?.nombreUsuario}}</label>
            <button mat-flat-button type="button" color="primary" (click)="irLogin()" >
                Salir
            </button>
        </div> -->
    </div>
  </div>
